#top_help{
	position: absolute;
top:0cm;
left:5cm;
width:65%;
/*height:100%;*/
	/*border: 5px solid #ccc;*/
}


#left_help {
	position: absolute;
	top: 0cm;
	left: 0cm;
	bottom: 0cm;
	width:4cm;


/*border: 5px solid #ccc;*/
}


#main_help {
position: absolute;
	top: 2cm;
	left: 5cm;
	bottom: 0cm;
	background: #BDECFD;
	width:65%;
	
	/*border: 5px solid #ccc;*/

}
#mainuno {

	
	background: white;
	/*border: 5px solid #ccc;*/

}
 

#top {
	position: absolute;
top:0cm;
left:5cm;
width:65%;
/*height:100%;*/
	/*border: 5px solid #ccc;*/
}


#left {
	position: absolute;
	top: 0cm;
	left: 0cm;
	bottom: 0cm;
	width:4cm;
background: #FFFFCC;
/*border: 5px solid #ccc;*/
}


#main {
	bottom: 0cm;
	background: #BDECFD;
	width:65%;
	/*border: 5px solid #ccc;*/

}
#mainuno {

	
	background: white;
	/*border: 5px solid #ccc;*/

}
 
  /*é inutile: sembra che lo supporti
  solamente opera:
  
  @page rotated {size: landscape}
table{page: rotated; }
@media print { @page {
  size: landscape; } }*/

 body {  font-family: Arial, Helvetica, sans-serif*; color: #000000;  background-color: #BDECFD;   }
  .bianco {background: white;}
  
  
#livello1 p{font-family: courier;}




#main table{border: 5px solid #FFFFCC; background-color:#d1f1fc; margin: auto auto auto auto; /*text-margin-top:10px*/  padding: 0px 0px 0px 0px; text-margin: 0.1cm 0.1cm 0.1cm 0.1cm Input type-margin:0.1cm 0.1cm 0.1cm 0.1cm;  img-margin:0.1cm 0.1cm 0.1cm 0.1cm;}

#semplice table{border: 0px;  margin: auto auto auto auto; background-color: #BDECFD; padding: 0px 0px 0px 0px; text-margin: 0cm 0cm 0cm 0cm Input type-margin:0cm 0cm 0cm 0cm;  img-margin:0cm 0cm 0cm 0cm;}

#semplice1 table{border: 0px;   background-color: #BDECFD; padding: 0px 0px 0px 0px; text-margin: 0cm 0cm 0cm 0cm Input type-margin:0cm 0cm 0cm 0cm;  img-margin:0cm 0cm 0cm 0cm;}

#top table{  margin: auto auto auto auto;   padding:0 0 0 0; Input type-margin:0 0 0 0;  img-margin:0 0 0 0;}
#top Input type{ margin: 0 0 0 0;}
#top img{ margin: 0 0 0 0;}
#top form{ margin: 0 0 0 0;}

#main p{  font-size: 15px; alink: #DB1FF5;font-weight: bold; margin: 0.1cm 0.1cm 0.1cm 0.1cm}
#main_help p{  font-size: 15px; alink: #DB1FF5;font-weight: bold; margin: 0.1cm 0.1cm 0.1cm 0.1cm text-align: center;}

#main h1{  font-size: 20px; text-align: center;}

#main_help h1{  font-size: 20px; text-align: center; /*color: maroon;*/}

#main caption{ text-align: center;}

#main h2{   font-size: 20px;text-align: left; color: #000000;}

#main h3{  font-size: 28px; ; position: center;}

#main p1{  font-size: 12px; font-style: italic; align: center;}
#main h5{  font-size: 12px; font-style: italic; text-align: center;}





#main A:link { color: blue }       /* unvisited link */
#main A:visited { color: #CC00FF }   /* visited links */
#main A:active { color:#FF0066}    /* active links */

#main input type{background-color:#FFFFCC; margin: 0 0 0 0;}
#main scrolling{color:#FFCC99 }


#main_help a:hover {
font-size: 12pt;
    color: maroon;
    background-color:inherit;
    
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-align: center;
  }

#left a {font-size: 12pt;
    color: blue; 
    background-color:inherit;
    text-decoration:none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
text-align: center;
  }
  
#left_help a {font-size: 10pt;
    /*color: blue; */
    background-color:inherit;
    text-decoration:none;
    font-family: Arial, Helvetica, sans-serif;
 
text-align: center;
  }  

#left_help a:hover {
font-size: 12pt;
    color: maroon;
    background-color:inherit;
    
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-align: center;
  }
#left_help p{
	text-align:center;
}

#left p{
	text-align:center;
}


#left a:hover {
  	color: maroon;
	background-color: #BDECFD;
	text-align:center;
	}

#left h3{  font-size: 28px; ; text-align:center}


#left table{  font-size: 15px; text-align: center }


#left p1{  font-size: 12px; font-style: italic; text-decoration: underline;  background-color:#BDECFD;}

caption{  font-size: 12px; font-style: italic}

.inserito{background-color: red}

.aiuto{
    color: maroon;
    background-color:inherit;
    
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-align: center;}

.inserito1{background-color: white}
.inserit_control{background-color: lime; onmouseover:white;}
#main submit:hover{background-color:white;}

}
